.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-912ff406-d0e5-39b3-cd80-538ace54b3e9 {
display: none !important;
}
.lfr-layout-structure-item-a494c7e6-c68d-209d-5655-84e25797f596 {
display: none !important;
}
.lfr-layout-structure-item-91febfde-b963-e3e4-6a50-180996465bd7 {
display: none !important;
}
.lfr-layout-structure-item-600dcaff-4032-1701-38d8-528e27be8abf {
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-ea7cada5-7abf-998b-af95-dd4c0f888e9a {
display: none !important;
}
